apps:
- name: xprimetrade.live/
  cwd: /home/xprimetradelive/public_html/ib_pannel/
  script: "npm"
  args: "run start"
  interpreter: "/usr/bin/node"
  env:
   NODE_ENV: "production"
   NODE_PORT: 3007

